For the complete documentation index, see llms.txt. This page is also available as Markdown.

Makbuzlara Toplu Olarak Yeni Durum Atar

Makbuzlara toplu olarak yeni durum atar.

put
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
operationTypestring · enumRequiredPossible values:
Bodystring · uuid[]
string · uuid[]Optional
Responses
200

Makbuzlara toplu olarak yeni durum atar

application/json
string[]Optional
put/Old/Operation/{operationType}
var options = new RestClientOptions("https://apitest.nilvera.com")
{
    MaxTimeout = -1,
};

var client = new RestClient(options);
var request = new RestRequest("/eproducer/Old/Operation/UnPrint", Method.Put);
request.AddHeader("Content-Type", "application/json");
request.AddHeader("Authorization", "Bearer APIKEY");

var body = new List<string>
{
    "3fa85f64-5717-4562-b3fc-2c963f66afa6"
};

request.AddJsonBody(body);
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);

Last updated